# BEGIN SourceDeps(oneline):
BuildRequires: bzlib-devel libpcre-devel
# END SourceDeps(oneline)
Summary: Displays e-mail messages matching a pattern
Name: mboxgrep
Version: 0.7.9
Release: alt1_14
License: GPLv2+
Group: Networking/WWW
Source0: http://downloads.sourceforge.net/%{name}/%{name}-%{version}.tar.gz
Patch0: mboxgrep-debug.diff
URL: http://www.mboxgrep.org
BuildRequires: zlib-devel bzip2-devel pcre-devel
Source44: import.info

%description
mboxgrep is a small utility that scans a mailbox for messages matching a
basic, extended, or Perl-compatible regular expression. Selected
messages can be either displayed on standard output, counted, piped to a
command or written to another mailbox.
It supports mbox (both plain and compressed), MH, nnmh, nnml and maildir
folders.

%prep
%setup -q
%patch0 -p 1 -b .debug

%build
%configure
%{__make} %{?_smp_mflags}

%install
%makeinstall

%files
%doc AUTHORS COPYING ChangeLog NEWS README TODO
%{_bindir}/mboxgrep
%{_mandir}/man1/mboxgrep.1*
%{_infodir}/mboxgrep.info*

%changelog
* Fri Apr 26 2013 Igor Vlasenko <viy@altlinux.ru> 0.7.9-alt1_14
- initial fc import

